[Bug 103843] Re: [Sync request] Sync graphicsmagick (1.1.7-14) from Debian unstable (main)

Martin Pitt martin.pitt at ubuntu.com
Tue Apr 10 18:18:45 BST 2007


[Updating] graphicsmagick (1.1.7-13 [Ubuntu] < 1.1.7-14 [Debian])
 * Trying to add graphicsmagick...
  - <graphicsmagick_1.1.7.orig.tar.gz: already in distro - downloading from librarian>
  - <graphicsmagick_1.1.7-14.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <graphicsmagick_1.1.7-14.dsc: downloading from http://ftp.debian.org/debian/>


** Changed in: graphicsmagick (Ubuntu)
       Status: Confirmed => Fix Released

-- 
[Sync request] Sync graphicsmagick (1.1.7-14) from Debian unstable (main)
https://bugs.launchpad.net/bugs/103843
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list